Bug 229287 - [NEW PORT] x11/lxqt-about
Summary: [NEW PORT] x11/lxqt-about
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 229318
  Show dependency treegraph
 
Reported: 2018-06-24 20:24 UTC by Jesper Schmitz Mouridsen
Modified: 2018-08-27 16:01 UTC (History)
1 user (show)

See Also:


Attachments
Add x11/lxqt-about (2.34 KB, patch)
2018-06-24 20:24 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
Add x11/lxqt-about (1.41 KB, patch)
2018-06-26 17:45 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
Add x11/lxqt-about (1.41 KB, patch)
2018-06-30 08:19 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 20:24:06 UTC
Created attachment 194576 [details]
Add x11/lxqt-about

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-26 17:45:50 UTC
Created attachment 194657 [details]
Add x11/lxqt-about

Simple typo "bout" > "About" in pkg-descr
Comment 2 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:19:34 UTC
Created attachment 194765 [details]
Add x11/lxqt-about

Updates to use qt:5
Comment 3 commit-hook freebsd_committer 2018-08-27 16:00:54 UTC
A commit references this bug:

Author: jsm
Date: Mon Aug 27 16:00:11 UTC 2018
New revision: 478215
URL: https://svnweb.freebsd.org/changeset/ports/478215

Log:
  New port x11/lxqt-about

  PR: 229287
  Approved by: swills (mentor)
  Differential Revision: https://reviews.freebsd.org/D16911

Changes:
  head/x11/Makefile
  head/x11/lxqt-about/
  head/x11/lxqt-about/Makefile
  head/x11/lxqt-about/distinfo
  head/x11/lxqt-about/pkg-descr